Lire un accusé de réception
GET/v1/acknowledgments/{acknowledgment}
Droit de clé restreinte : batches:read.
Paramètres de chemin
acknowledgmenttexteobligatoireL'identifiant,
ack_….
Réponse
Rend l’objet accusés de réception.
Une erreur suit le format commun.
curl
curl https://api.ophelix.fr/v1/acknowledgments/ack_… \
-H "Authorization: Bearer sk_test_…"{
"id": "obj_…",
"object": "acknowledgment",
"result": "positive",
"batch": "…",
"matched": true,
"code": null,
"label": null,
"claim": null,
"invoice_number": null,
"emitter": null,
"recipient": null,
"batch_number": null,
"batch_date": null,
"source": "file",
"file_name": null,
"received_at": null,
"livemode": false,
"created": 1793970000
}Mis à jour le